/* General */

.form-box {
    position: absolute;
    padding: 15px 15px 0px 0px;
    max-width: 100%;
    top: 0;
    color: #FFF;
    right: 0;
    left: 0;
}

.form-box-responsive {
    position: absolute;
    max-width: 100%;
    bottom: 15px;
    color: #FFF;
    right: 0;
    left: 0;
}

/* Totalparts */

.btn-totalparts {
    width: 150px;
    background-color: #80BC00;
    color: #FFF;
    border-radius: 10px;
    height: 40px;
}

.btn-totalparts-outlined {
    width: 150px;
    background: transparent;
    color: #FFF;
    border-radius: 10px;
    height: 40px;
    border-color: #80BC00;
}
.btn-totalparts-outlined:hover{
    background-color: #80BC00;
}
/* gp1 */
.btn-gp1{
    background-color: #5C8CDA !important;
}
.btn-gp1 {
    width: 150px;
    background-color: #5C8CDA;
    color: #FFF;
    border-radius: 10px;
    height: 40px;
}

.btn-gp1-outlined {
    width: 150px;
    background: transparent;
    color: #FFF;
    border-radius: 10px;
    height: 40px;
    border-color: #5C8CDA;
}
.btn-gp1-outlined:hover{
    background-color: #5C8CDA;
}


@media only screen and (max-width: 1060px) {
    .encabezado {
        font-size: 1rem !important;
    }

    .descripcion {
        font-size: 0.8rem !important;
    }

    .btn-totalparts {
        height: 30px !important;
    }

    .btn-totalparts-outlined {
        height: 30px !important;
    }

}

/* Injetech */

.btn-injetech {
    width: 150px;
    background-color: #E52521;
    color: #FFF;
    border-radius: 10px;
    height: 40px;
}

.btn-injetech-outlined {
    width: 150px;
    background: transparent;
    color: #FFF;
    border-radius: 10px;
    height: 40px;
    border-color: #E52521;
}

.btn-injetech:hover {
    background-color: #C8211D;
}

.btn-injetech-outlined:hover {
    background-color: #C8211D;
}


@media only screen and (max-width: 1060px) {
    .encabezado {
        font-size: 1rem !important;
    }

    .descripcion {
        font-size: 0.8rem !important;
    }

    .btn-injetech {
        height: 30px !important;
    }

    .btn-injetech-outlined {
        height: 30px !important;
    }

}

/* Dynamik */

.btn-dynamik {
    width: 150px;
    background-color: #FF8300 !important;
    color: #FFF;
    border-radius: 10px;
    height: 40px;
}

.btn-dynamik:hover {
    background-color: #FF8300CC !important;
}

.btn-dynamik-outlined {
    width: 150px;
    background: transparent;
    color: #FFF;
    border-radius: 10px;
    height: 40px;
    border-color: #FF8300;
}

.btn-dynamik-outlined:hover {
    background-color: #FF8300 !important;
}

@media only screen and (max-width: 1060px) {
    .encabezado {
        font-size: 1rem !important;
    }

    .descripcion {
        font-size: 0.8rem !important;
    }

    .btn-dynamik {
        height: 30px !important;
    }

    .btn-dynamik-outlined {
        height: 30px !important;
    }

}

/* Responsive */

@media only screen and (max-width: 768px) {
    .form-box{
        display: none ;
    }

    .btn-dynamik {
        background-color: #FF8300;
        color: #FFF;
        border-radius: 0px !important;
        height: 100% !important;
    }
    
    .btn-dynamik-outlined {
        background: transparent;
        color: #FFF;
        border-radius: 0px !important;
        border-color: #FF8300;
        height: 100% !important;
    }

    .btn-injetech {
        background-color: #E52521;
        color: #FFF;
        border-radius: 0px !important;
        height: 100% !important;
    }
    
    .btn-injetech-outlined {
        background: transparent;
        color: #FFF;
        border-radius: 0px !important;
        border-color: #E52521;
        height: 100% !important;
    }

    .btn-totalparts {
        background-color: #80BC00;
        color: #FFF;
        border-radius: 0px !important;
        height: 100% !important;
    }
    
    .btn-totalparts-outlined {
        background: transparent;
        color: #FFF;
        border-radius: 0px !important;
        border-color: #80BC00;
        height: 100% !important;
    }
    .imagen-escritorio{
        display: none;
    }

    .imagen-movil{
        display: block;
    }
}

@media only screen and (min-width: 768px) {
    .form-box-responsive{
        display: none ;
    }

    .imagen-escritorio{
        display: block;
    }

    .imagen-movil{
        display: none;
    }
}